Zaktualizuj Woocommerce przed WordPressem 5.0

Przed aktualizacją do WordPress 5.0 za kilka tygodni upewnij się, że korzystasz z WooCommerce 3.5.1+.

WooCommerce 3.5 zostało wydane dwa tygodnie temu z kilkoma ekscytującymi nowymi funkcjami i ulepszeniami:   

  • REST API v3    
  • Przyjazniejsze e-maile transakcyjne   
  • Ulepszenia w wydajności

Gorąco zachęcamy do zainstalowania najnowszej wersji, zgodnie z najlepszą praktyką polegającą na pierwszym testowaniu aktualizacji w środowisku testowym, a nie w sklepie na żywo. WordPress 5.0 zostanie wydane w tym miesiącu – obecnie wydanie planowane jest na 19 listopada – Twoja witryna musi działać w WooCommerce 3.5.1+, aby uniknąć problemów.

Musisz pamiętać o aktualizacji Woo tym bardziej jeśli korzystasz z automatycznych aktualizacji.

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>